.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
body {
	background: url("../images/home.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0);
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#505050;
	text-align:center;
}
body.frontpage #container, body.frontpage #main{
	background-color:transparent;
}
h2 {
	font-size:18px;
	line-height:26px;
}
.error {
	color:#ff0000;
}
div.success {
	margin-bottom:10px;
	padding:10px;
	background-color:#9ac8ea;
	border:1px solid #444;
	font-size:20px;
	line-height:25px;
	-moz-border-radius: 10px;
	-webkit-border-raduis: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
}
div.error {
	margin-bottom:10px;
	padding:10px;
	color:#333;
	background-color:#fb7858;
	border:1px solid #444;
	font-size:20px;
	line-height:25px;
	-moz-border-radius: 10px;
	-webkit-border-raduis: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
}
#main {
	position:relative;
	/*width:70%;*/
	overflow:hidden;
	text-align:left;
	margin:0px auto;
	background-color:#fff;
}
header{
	height:150px;
	background-color:none;
}
nav.navbar {
	background-color:#000;
	/*height:50px;*/
	/*width:1020px;*/
	/*margin:0px 0px 10px 0px;*/
	/*font-size:1em;
	font-weight:normal;
	color:#ffffff;
	text-align:center;*/
}
nav ul {
	/*height:50px;*/
}
nav li {
	/*display:inline;*/
	/*padding:0px 20px 0px 19px;*/
	/*line-height:50px;*/
	/*height:50px;*/
	background-image: url('../images/menu_right_image.jpg');
	background-repeat: no-repeat;
	background-position:left bottom;

}
.navbar-nav {
    float: left;
    margin: 0;
    padding: 0 4%;
}
.menu{
	margin-top:50px;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover {
	color:#4FA601;
	text-shadow:none;
}
nav li.active {
	color:#4FA601;
}
nav li.first {
	background-image:none;
	color:#4FA601;
	text-transform:uppercase;
}

/* ONE OR NO COLUMNS */
#container {
	max-width:1024px;
	overflow:hidden;
	background-color:#fff;
	margin:0 auto;
}
body.no-sidebar #container {
	/*width:1000px;*/
	padding:10px;
}

body.right-sidebar #container {
	/*float:left;
	width:680px;*/
	padding:10px;
}
#right {
	position:relative;
	float:left;
	/*width:300px;*/
	padding:10px;
	overflow:hidden;
}

/* Front Page */
img{
	max-width:100%;
	height:auto;
}
a.big-button {
	background: #b5bdc8; /* Old browsers */
	background: -moz-linear-gradient(top, #b5bdc8 0%, #828c95 36%, #28343b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5bdc8), color-stop(36%,#828c95), color-stop(100%,#28343b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b5bdc8 0%,#828c95 36%,#28343b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b5bdc8 0%,#828c95 36%,#28343b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
    /*background-color: #4fa601;*/
    /*border-radius: 4px;*/
	border:2px solid #28343b;
    color: #ffffff;
    display: block;
    font-size: 1.8em;
    margin: 0 auto;
    padding: 10px 20px;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    width: 50%;
	text-transform:uppercase;
}
a.big-button:hover{
	background: #b5bdc8; /* Old browsers */
	background: -moz-linear-gradient(top, #28343b 0%, #828c95 36%, #b5bdc8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#28343b), color-stop(36%,#828c95), color-stop(100%,#b5bdc8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #28343b 0%, #828c95 36%, #b5bdc8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #28343b 0%, #828c95 36%, #b5bdc8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #28343b 0%, #828c95 36%, #b5bdc8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #28343b 0%, #828c95 36%, #b5bdc8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28343b', endColorstr='#b5bdc8',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
}
#posts_block {
	/*overflow:hidden;*/
}
#posts_block h2 {
	background-image: url("../images/header_bkgd.jpg");
	background-repeat:no-repeat;
    color: #4fa601;
    cursor: pointer;
    font-size: 25px;
    line-height: 63px;
	margin-bottom:4px;
	font-weight:normal;
}
#display_posts {
/*	display:none;*/
	margin-bottom:16px;
}
#display_posts p a {
	display:block;
	font-size:14px;
	padding: 5px 10px 5px 0px;
	color:#003479;
	text-decoration:none;
}
#display_posts p a:hover {
	color:#4fa601;
}
/** Used car list **/
.vehicle_listing {
	/*position:relative;
	clear:left;*/
	border-bottom:1px solid #cccccc;
	padding-bottom:20px;
	margin-bottom:20px;
	overflow:hidden;
	/*max-width:95%;*/
}
.vehicle_listing .thumb img {
	float:left;
	border:1px solid #ebebeb;
	padding:3px;
	margin-right:10px;
}
.vehicle_listing .price_box {
    float: left;
    height: 118px;
    position: relative;
    width: 150px;
}
.vehicle_listing .price_box .more {
	position:absolute;
	bottom:0;
	left:0;
}
div.back-button {
    display: block;
    height: 30px;
    margin-top: 14px;
}
.more a, .back-button a{
	color:#fff;
	background-color:#4FA601;
	border-radius:4px;
	_webkit-border-radius:4px;
	padding:12px 24px;
	text-decoration:none;
}
.more a:hover, .button:hover, .back-button a:hover{
	color:#ffffff;
	background: #b4e391; /* Old browsers */
	background: -moz-linear-gradient(top,  #b4e391 0%, #61c419 50%, #b4e391 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4e391), color-stop(50%,#61c419), color-stop(100%,#b4e391)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#b4e391',GradientType=0 ); /* IE6-9 */
	
}
.vehicle_listing .price_box .price {
    font-size: 30px;
    font-weight: bold;
}
.vehicle_listing .price_box .special {
	color: #4fa601;
	display: block;
	font-size: 30px;
	font-weight: bold;
}
.vehicle_listing .price_box .strike {
	display: block;
	font-size: 18px;
	font-weight: normal;
	text-decoration: line-through;
}
.vehicle_listing .list_content_text {
	float:left;
	line-height:1.5em;*/
	width:600px;
}
div.list_content h2{
	    margin-bottom: 16px;
}
/** used cars details page */
#header_block {
	position:relative;
	border-bottom: 5px solid #cccccc;
	padding-bottom:10px;
	margin-bottom:10px;
}
#header_block h1 {
	color:#000;
	font-size:28px;
	font-weight:normal;
	line-height:28px;
	margin-bottom:20px;
	margin-top:10px;
}
.strike_out {
	font-size:28px;
	text-decoration: line-through;
	color:#aeaeae;
	margin-left:28px;
}
.special_price {
	color:#4FA601;
	font-size:28px;
	font-weight:bold;
	margin-left:28px;
}
.retail_price {
	font-size:28px;
	margin-left:28px;
}
#teaser_block {
	clear:left;
	padding-bottom:10px;
	margin-bottom:10px;
	/*border-bottom: 5px solid #4fa601;*/
	overflow:hidden;
	font-size:16px;
}
#spec_list ul {
	width:500px;
}
#spec_list li {
	line-height:30px;
	font-size:14px;
	width:500px;
	border-bottom:1px solid #9ac8ea;
}
#spec_list li span {
	display:inline-block;
	width:200px;
}
#image_block {
	overflow:hidden;
}
#thumb_nail_block {
	float:left;
	width:440px;
	overflow:hidden;
}

.detail_image_thumb img {
	display:block;
	float:left;
	margin-right:10px;
	margin-bottom: 10px;
	width:100px;
	height:80px;
	border:none;
	cursor:pointer;
	
}
#container_image img {
	float:left;
	border:none;
	width:550px;
}
#details_block {
	clear:left;
	/*border-top: 5px solid #4fa601;*/
	padding-top:10px;
	padding-bottom:10px;
	margin-top:10px;
	margin-bottom:10px;
	/*border-bottom: 5px solid #4fa601;*/
	overflow:hidden;
}
#details_left {
	float:left;
	width:69%;
	overflow:hidden;
}
#details_block h1 {
	font-size:22px;
	line-height:27px;
	color:#000;
	margin-bottom:10px;
}
#details_block h3 {
	color:#505050;
	margin-bottom:10px;
}
#details_block .comments {
	float:left;
	clear:left;
	margin-top:10px;
	margin-bottom:10px;
}

#details_block li {
	width:100%;
}

.spec_title {
	display:block;
	float:left;
	width:150px;
	font-weight:bold;
}
.spec_details {
	display:block;
}

#details_right {
	color:#353a5e;
	font-size:14px;
	line-height:20px;
	float:right;
	width:29%;
	overflow:hidden;
}
#details_right h2 {
	margin-top:20px;
}
#email_us {
	margin-top:20px;
}
#fuel_saver_block {
	clear:both;
	float:left;
	width:680px;
	overflow:hidden;
}
#fuel_saver_block img {
	float:left;
	margin-right:20px;
	margin-bottom:50px;
}

/** Webforms **/
#webform {
	color:#505050;
	margin:0px 0px 10px 0px;
}

#webform fieldset {
	/*border:1px solid #9ac8ea;*/
	margin:10px 0;
	padding:10px;
	
}
#webform legend {
	padding: 0 10px;
	font-size:14px;
}
#webform span {
	color:#4fa601;
}
#webform h2 {
	font-size:18px;
	margin-bottom:10px;
}
#webform p {
	line-height:20px;
	margin-bottom:10px;
	clear:both;
}
#webform label {
	display:block;
	clear:left;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	width: 150px;
	text-align:left;	
}
#webform input[type=text],
#webform input[type=file],
#webform input[type=password] {
	display:block;
	float:left;
	width:270px;
	margin-bottom:10px;
	padding:2px;
	border:1px solid #cccccc;
	/*background-color:#ebf5fc;*/
}
#webform textarea {
	display:block;
	float:left;
	width:270px;
	height:100px;
	margin-bottom:10px;
	padding:2px;
	border:1px solid #cccccc;
	/*background-color:#ebf5fc;*/
}
#webform input[type=submit]
/*#webform input[type=button]*/{
	clear:left;
	display:block;
	float:left;
	margin-bottom:10px;
	background-color:#4FA601;
	border-radius:4px;
	_webkit-border-radius:4px;
	padding:12px 24px;
	color:#fff;
	border:1px solid #ccc;
	cursor:pointer;
	text-transform:uppercase;
}


#webform input[type=submit]:hover{
	color:#ffffff;
	background: #b4e391; /* Old browsers */
	background: -moz-linear-gradient(top,  #b4e391 0%, #61c419 50%, #b4e391 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4e391), color-stop(50%,#61c419), color-stop(100%,#b4e391)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#b4e391',GradientType=0 ); /* IE6-9 */
	
}




#webform select {
	float:left;
	width: 150px;
	overflow:hidden;
	margin-right:15px;
}
#webform input.error {
	border:1px solid #ff0000;
}
span#kaptcha_inst,
span#kaptcha_hint {
	clear:left;
	float:left;
	margin:10px 0;
	color:#aeaeae;
	font-style:italic;
}
#webform div.error {
	float:left;
	clear:left;
	margin-left:160px;

}
.details-contact {
	clear:both;
	color:#ff0000;
}
#webform select {
	display:block;
	float:left;
	margin-bottom:10px;
}
#webform input[type=checkbox]{
	display:block;
	float:left;
	margin-bottom:10px;	
}
table{
	border-radius:4px;
	}
/*tr{
	border-bottom:1px solid #9ac8ea;
	}*/
th{
	font-weight:normal;
	padding:5px;
	background-color:#808080;
	color:#fff;
	}
td{
	padding:5px;
	vertical-align:middle;
	font-size:14px;
	}
td.check{
	width:7%;
	}
td.image-name{
	width:20%;
	}
td.image-caption{
	width:20%;
	}
td.image-link{
	width:30%;
	}
td.image-buttons{
	width:20%;
	}
tr:nth-child( 2n ){
	background-color:#f9f9f9;
}
button{
	padding-left:25px;
	padding:12px 20px;
}
/** Footer **/
footer {
    background-color: #000;
    border-radius: 0 0 4px 4px;
    color: #888;
    height: 50px;
    line-height: 50px;
    margin-top: 20px;
    position: relative;
    width: inherit;
}
.copyright {
	float:left;
	margin-left:20px;
	_margin-left:10px;
	/*margin-top:30px;*/
	/*color:#fff;*/
}
.design {
	float:right;
	margin-right:20px;
	/*margin-top:30px;*/
}
.design a {
	color:#4FA601;
	text-decoration:none;
}

/** ADMIN STUFF **/
#admin-menu {
	height:45px;
	background-color:#e1e1e1;
}
#admin-menu li {
	display:inline;
	line-height:40px;
	font-size:14px;
	padding:5px 10px;
}
#admin-menu li a {
    font-size: 0.85em;
    text-decoration: none;
    text-transform: uppercase;
	padding:2px 5px;
}
#admin-menu li a:hover {
	text-decoration:none;
	
}

.admin_edit {
	border: 1px solid #ccc;
	padding:10px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.admin_published,
.admin_unpublished {
	color:green;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;	
}

.admin_unpublished {
	color:#A91C24;
}

a.admin_published, a.admin_unpublished {
    color: #4fa601;
    display: inline-block;
    text-align: center;
    text-decoration: none;
}
a.admin_unpublished {
	color: #A91C24;
}
a.admin_edit {
	color:#4fa601;
	text-decoration:none;
    display: inline-block;
    text-align: center;
}
#editor,
#editor2 {
	clear:both;
}
div.edit_features_form {
	float:left;
	display:block;
	width:200px;
	
}
#admin_posts table {
	width:100%;
	border:1px solid #aeaeae;
}
#features_table table {
	width:500px;
	border:1px solid #aeaeae;
}
#admin_posts th,
#admin_posts td,
#features_table th,
#features_table td {
	padding:5px 10px;
}
/*tr.odd {
	background-color:#dcdcdc;
}
tr.even {
	background-color:#becdd9;
}*/

/* ADMIN VEHICLE IMAGES */
.ui-tabs-panel {
	overflow:hidden;
}
#sortable { 
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
}
#sortable li {
	margin: 3px 3px 3px 0; 
	padding: 1px; 
	float: left; 
	width: 100px; 
	height: 90px; 
	font-size: 4em; 
	text-align: center; 
}
#image-grid h2 {
	display:block;
	clear:left;
	width:200px;
	text-align:center;
	right: 0px;
	bottom:0px;
	background-color:#F2F2F2;
	border: 1px solid #ccc;
	padding:10px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#image-grid h2 a {
	text-decoration:none;
}
#image-grid h2 a:hover {
	color:#ff8800;
}
#export_waiting {
	width:500px;
	margin:10px auto;
	overflow:hidden;
	border:1px solid #ccc;
	background:#f2f2f2;
	
}
#update_autobase {
	width:500px;
	padding:10px;
	margin:10px auto;
	overflow:hidden;
	border:1px solid #ccc;
	text-align:center;
}
#update_autobase h2 {
	margin-bottom:20px;
}
#update_autobase h3 a{
	font-size:22px;
	margin:10px;
	padding:10px;
	border:1px solid #ccc;
	background-color:#f2f2f2;
	color:#121212;
	text-decoration:none;
}
#update_autobase h3 a:hover {
	color:#880000;
}
#update_autotrader {
	width:500px;
	padding:10px;
	margin:10px auto;
	overflow:hidden;
	border:1px solid #ccc;
	text-align:center;
}
#update_autotrader h2 {
	margin-bottom:20px;
}
#update_autotrader h3 a{
	font-size:22px;
	margin:10px;
	padding:10px;
	border:1px solid #ccc;
	background-color:#f2f2f2;
	color:#121212;
	text-decoration:none;
}
#update_autotrader h3 a:hover {
	color:#880000;
}
#teaser_block {
   /*background-color: #ECF5FD;
   border: 1px solid #9FC7ED;*/
   clear: left;
   color: #353A5E;
   float: right;
   font-size: 14px;
   line-height: 20px;
   margin-bottom: 10px;
   overflow: hidden;
   padding: 10px;
   width: 537px;
}
#spec_list li span {
   display: inline-block;
   width: 100px;
}

#spec_list li {
   border-bottom: 1px solid #e1e1e1;
   font-size: 14px;
   line-height: 30px;
   width: 420px;
}
#slideshow {
    position:relative;
    height:312px;
	overflow:hidden;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}
#topboxes {
    margin: 0 auto;
	height:73px;
    width: 98%;
	border-bottom: 1px solid #9AC8EA;
    margin-bottom: 20px;
}
#topboxes li{
	display:block;
	float:left;
	margin-right:49px;
}
#topboxes li.last{
	margin-right:0;
}
.last{
	margin-right:0;
}
.banner{
	background-color:#333;
	border-radius:3px 3px 0 0;
	_webkit-border-radius:3px 3px 0 0;
	padding:20px 24px 18px;
	color:#fff;
}
.box{
	position:relative;
}
.overlaid-box {
    height: 52%;
    left: 6%;
    position: absolute;
    top: 20%;
    width: 33%;
}
.img-responsive{width:100%;}
.green{
	color:green;
}
.red{
	color:red;
}
#main-image{
	float:none;
}
.left{
	float:left;
}
.right{
	float:right;
}
/* FANCYBOX STYLES
-------------------------------------------------- */
/*#load-images.waiting {
	float:right;
	width:380px;
	height:100px;
	background-image: url('../images/svwloader.gif');
	background-position: 50% 50%;
	background-repeat:no-repeat;
}*/
#show-fancybox {
	
	margin-right:100px;
	/*margin-top:50px;*/
	padding-left:20px;
	line-height:18px;
	background-image: url('../images/view_larger_images.png');
	background-repeat: no-repeat;
	background-position: 83px top;
	text-align: center;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel {
height: 310px;
/*margin-bottom: 60px;*/
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
z-index: 10;
}
/* Declare heights because of positioning of img element */
.carousel .item {
height: 310px;
background-color: #777;
}
.carousel-inner > .item > img {
position: absolute;
top: 0;
left: 0;
min-width: 100%;
height: 310px;
} 
.modal-body {
    color: #000;
}
.modal {
    background-color: #fff;
    color: #000;
    height: 300px;
    margin: 0 auto;
    width: 40%;
}
.glyphicon-car{
	color:#fff;
}
.finance li{
	list-style:inside;
}
/* STAFF PAGE
---------------------------------------------------------*/
.staff{
	color:#82818b;
	margin-bottom:12px;
}
.staff .phone-nos{
	margin-bottom:14px;
}
.staff h4 {	
    color: #0196d1;
    font-size: 1.5em;
	font-weight:normal;
	line-height: 1.33333em;
	margin-bottom: 0;
	margin-top: 0;
	/*padding-bottom: 0.66667em;
	padding-top: 1.33333em;*/
	text-transform: uppercase;   
}
.staff h5 {	
    font-size: 1em;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 1em;
    margin-top: 0;
    padding-bottom: 0.75em;
    padding-top: 0.3em;
}
.staff dt {
    color: #82818b;
    font-size: 0.875em;
    font-weight: normal;
    line-height: 1.71429em;
    text-transform: uppercase;
}
.staff dd {
    color: #3e3d45;
    font-size: 1.2em;
    font-weight: 200;
    line-height: 1.71429em;
}
.staff .ruler{
	border-bottom:2px solid #bbb;
	margin-bottom:1em;
	padding-bottom:1em;
	
}
.staff h1{
    color: #017aaa;
    margin-bottom: 1em;
    margin-top: 1em;
    padding-bottom: 0.5em;
    padding-top: .5em;
	text-transform:uppercase;
	border-top:2px solid #bbb;
	border-bottom:2px solid #bbb;
	font-weight:normal;
}
.silver-headline {
    color: #888888;
    float: left;
    font-size: xx-large;
    font-style: italic;
    padding-top: 24px;
    padding-left: 24px;
    font-family: cursive;
}
.phone-header{
    color:#ffffff;
    font-size:medium;	
}